INSTALLER_APPLICATION_NAME = "LOGITECH G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "ПОВТОРИТЬ ПОПЫТКУ";
INSTALLER_GENERIC_CONTINUE = "ПРОДОЛЖИТЬ";
INSTALLER_GENERIC_CANCEL = "ОТМЕНА";
INSTALLER_GENERIC_BACK = "ЗАДНЯЯ";
INSTALLER_GENERIC_REINSTALL = "ПЕРЕУСТАНОВИТЬ";
INSTALLER_GENERIC_LAUNCH_GHUB = "ЗАПУСТИТЬ";
INSTALLER_GENERIC_UNINSTALL = "УДАЛИТЬ";
INSTALLER_GENERIC_LETS_PARTY = "НАЧНЕМ ВЕЧЕРИНКУ";
INSTALLER_GENERIC_QUIT = "ВЫХОД";
INSTALLER_GENERIC_REBOOT_NOW = "ПЕРЕЗАГРУЗИТЬ СЕЙЧАС";
INSTALLER_GENERIC_REBOOT_LATER = "ПЕРЕЗАГРУЗИТЬ ПОЗЖЕ";
INSTALLER_POWER_EVENT_INSTALL = "Выполняется установка G HUB.";
INSTALLER_POWER_EVENT_UPDATE = "Выполняется обновление G HUB.";
INSTALLER_POWER_EVENT_UNINSTALL = "Выполняется удаление G HUB.";
INSTALLER_ONLINE_HELP = "ОНЛАЙН-СПРАВКА";
INSTALLER_MORE_DETAILS = "Подробная информация";
INSTALLER_LESS_DETAILS = "Скрыть сведения";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_DISK_INDICATOR_NORMAL = "{0} ГБ свободно на диске {1}";
INSTALLER_DISK_INDICATOR_WARNING = "На диске {0} свободно менее 1 ГБ";
INSTALLER_DISK_INDICATOR_ERROR = "На диске {0} свободно менее 500 МБ";
INSTALLER_ERROR_DOWNLOAD_INIT = "Инициализация загрузки не удалась из-за проблем с сетью. Повторите попытку.";
INSTALLER_ERROR_NETWORK_ISSUE = "Загрузка не удалась из-за проблем с сетью. Повторите попытку.";
INSTALLER_ERROR_UPDATE_SUMMARY = "Не удалось получить актуальную сводку по обновлению. Повторите попытку.";
INSTALLER_ERROR_DISK_FULL = "Недостаточно свободного места на диске.";
INSTALLER_ERROR_UNCAUGHT_ERROR = "Во время установки произошла ошибка. Повторите попытку.";
INSTALLER_ERROR_UNPACKING = "Не удалось распаковать ресурсы установщика. Перезапуск установщика может решить эту проблему.";
INSTALLER_ERROR_DLL_LOADING = "Не удалось загрузить основные компоненты установщика. Обратитесь за помощью по ссылке ниже.";
INSTALLER_ERROR_START_INSTALL = "Не удалось начать установку. Для устранения проблемы попробуйте закрыть установщик и снова запустить его.";
INSTALLER_ERROR_REDOWNLOAD = "Выполните загрузку повторно с ";
INSTALLER_ERROR_OS_VERSION = "ПО G HUB не поддерживается текущей операционной системой. Для получения более подробной информации прочтите о совместимости G HUB с разными операционными системами.";
INSTALLER_ERROR_UPDATER_FOLDER = "Не удалось создать папку для установки.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "Нам не удалось удалить эту папку: {0}. Попробуйте удалить эту папку вручную или перезагрузите свой компьютер и попробуйте снова. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "Нам не удалось создать эту папку: {0}. Попробуйте удалить эту папку вручную или перезагрузите свой компьютер и попробуйте снова. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "Ошибка безопасности препятствует установке и блокирует доступ к этой папке: {0}. Чтобы узнать больше, нажмите «Подробнее». ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "Папка updater ({0}) не пуста. Попробуйте удалить эту папку вручную, а затем повторите попытку. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "Не удалось завершить установку ПО G HUB";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "Перезагрузите компьютер перед повторной попыткой установки. Если проблема сохранится, обратитесь в {WEBSITE}";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "службу поддержки клиентов";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "ОФИЦИАЛЬНОГО САЙТА.";
INSTALLER_INFO_VERSION = "ВЕРСИЯ {0}";
INSTALLER_INFO_DESTINATION = "Установка в {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} МБ из {1} МБ ({2} МБ/с)";
INSTALLER_LOADING_MESSAGE_0 = "Обнаружена низкая скорость скачивания";
INSTALLER_LOADING_MESSAGE_1 = "Может, в другой раз? Выполняем калибровку";
INSTALLER_LOADING_MESSAGE_2 = "Проверяем подключение принтера к вашей истории режима инкогнито";
INSTALLER_LOADING_MESSAGE_3 = "Перенаправляем мощность реактора";
INSTALLER_LOADING_MESSAGE_4 = "Призываем котика из Nyan cat";
INSTALLER_LOADING_MESSAGE_5 = "Нужно больше веспена";
INSTALLER_LOADING_MESSAGE_6 = "Ничем подозрительным я тут не занимаюсь. Честно-честно!";
INSTALLER_LOADING_MESSAGE_7 = "Тесселяция матрицы бесконечности";
INSTALLER_LOADING_MESSAGE_8 = "Нужно больше пилонов";
INSTALLER_LOADING_MESSAGE_9 = "Витамин D необходим для человеческого организма";
INSTALLER_LOADING_MESSAGE_10 = "Гипердвигатель, на старт!";
INSTALLER_LOADING_MESSAGE_11 = "Лучше мышка в руке, чем единорог в небе";
INSTALLER_LOADING_MESSAGE_12 = "Когда весело, время летит незаметно";
INSTALLER_LOADING_MESSAGE_13 = "Удаляем кое-что из вашей системы";
INSTALLER_LOADING_MESSAGE_14 = "И это пройдет";
INSTALLER_LOADING_MESSAGE_15 = "Надеваем штаны";
INSTALLER_LOADING_MESSAGE_16 = "Отправляем сильнейшего из воинов";
INSTALLER_LOADING_MESSAGE_17 = "Что-то не нравится мне этот голуб...";
INSTALLER_LOADING_MESSAGE_18 = "Ретикуляция сплайнов";
INSTALLER_LOADING_MESSAGE_19 = "Претворяем в жизнь план мирового господства";
INSTALLER_LOADING_MESSAGE_20 = "Интересно, а для чего эта кнопка?";
INSTALLER_LOADING_MESSAGE_21 = "Эй, вы там! Проснулись, наконец-то";
INSTALLER_MESSAGEBOX_TITLE = "Установщик G HUB";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "Критическая ошибка: Невозможно создать необходимые папки для установки. Пожалуйста, повторите попытку в качестве администратора. Если проблема не исчезла, посетите https://support.logi.com/hc";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "Критическая ошибка: Невозможно безопасно запустить эту программу. Перезагрузите свой компьютер и попробуйте снова. Если проблема осталась, посетите https://support.logi.com/hc";
INSTALLER_MODAL_REBOOT = "Для завершения установки необходимых компонентов требуется перезапуск. Когда компьютер перезапустится, установщик откроется повторно.";
INSTALLER_MODAL_TITLE_FAILED = "Сбой установки.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "Сбой инициализации.";
INSTALLER_MODAL_TITLE_EXITING_SW = "Уже установлено.";
INSTALLER_MODAL_TITLE_CONFIRM = "Переустановить G HUB?";
INSTALLER_MODAL_TITLE_UNINSTALL = "Удаление.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "Успешно удалено.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "Сбой удаления.";
INSTALLER_MODAL_TITLE_EXIT = "Прервать установку.";
INSTALLER_MODAL_TITLE_REBOOT = "Требуется перезапуск.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "Ошибка обновления.";
INSTALLER_MODAL_CONFIRM_EXIT = "Вы действительно хотите выйти?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "Инициализация";
INSTALLER_STEP_UNPACK = "Извлечение файлов";
INSTALLER_STEP_INSTALLING = "Установка";
INSTALLER_STEP_FINALIZING = "Завершение";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "Нажимая кнопку «Установить», вы принимаете условия ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "ЛИЦЕНЗИОННОЕ СОГЛАШЕНИЕ С КОНЕЧНЫМ ПОЛЬЗОВАТЕЛЕМ.";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "Подождите, пока завершится установка G HUB.";
INSTALLER_TOOLTIP_UPDATE = "Дождитесь завершения обновления G HUB.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "Работа установщика G HUB непредвиденно завершилась";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Нажмите «Отправить», чтобы передать отчет об ошибках в компанию Logitech. Более подробную информацию можно найти на нашем сайте {POLICY_LINK}.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "Политика конфиденциальности";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "Предыдущая попытка установки G HUB привела к сбою";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "Сведения, включенные в отчет об ошибках";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "ОТПРАВИТЬ";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "НЕ ОТПРАВЛЯТЬ";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "ОТЧЕТ ОТПРАВЛЕН!";
INSTALLER_FEEDBACK_BUTTON = "ОТПРАВИТЬ ОТЧЕТ ОБ ОШИБКАХ";
INSTALLER_FEEDBACK_WINDOW_HEADER = "Благодарим Вас за то, что помогаете нам сделать G HUB лучше!";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "Добавьте описание ситуации или информацию из заявки в службу поддержки, которую вы хотите отправить вместе с файлами регистрации ошибок ниже.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "Какие действия вы совершали, когда возникла проблема? Могло ли ее вызвать другое приложение или устройство?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "Журнал отчетов об ошибках";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "ИМЯ ФАЙЛА ЖУРНАЛА";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "МЕСТОПОЛОЖЕНИЕ/ПАПКА";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "ОТКРЫТЬ";
INSTALLER_FEEDBACK_WINDOW_POLICY = "Узнайте больше о нашей {POLICY_LINK}.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "политике конфиденциальности";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "ОТМЕНА";
INSTALLER_FEEDBACK_WINDOW_SEND = "ОТПРАВИТЬ ОТЧЕТ";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "Удалить неполный файл регистрации?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "Если закрыть это окно, все изменения будут утеряны.";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "НАЗАД";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "ЗАКРЫТЬ";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "Отчет отправлен!";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "Спасибо! Мы упорно трудимся над усовершенствованием ПО G HUB, а вы в свою очередь помогаете нам в достижении этой цели.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "ГОТОВО";
INSTALLER_APPLICATION_TITLE = "Установщик Logitech G HUB";
INSTALLER_WINDOW_TITLE = "Установщик {0} G HUB";
INSTALLER_APPLICATION_DESCRIPTION = "Программа установки Logitech G HUB";
INSTALLER_INSTALL_BUTTON = "УСТАНОВИТЬ";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "УСТАНОВИТЬ (ENTER/RETURN)";
INSTALLER_GET_UPDATE_BUTTON = "ЗАГРУЗИТЬ ОБНОВЛЕНИЕ";
INSTALLER_EXIT_BUTTON = "ВЫХОД";
INSTALLER_CANCEL_BUTTON = "ОТМЕНА";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "Это программное обеспечение уже установлено в системе. Запустите G HUB для проверки наличия обновлений.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "В системе выявлена устаревшая и не поддерживаемая версия ПО Logitech Gaming Software. Удалите ее или обновите до более поздней версии, чтобы установить приложение G HUB.";
INSTALLER_HEADER_DOWNLOADING = "ЗАГРУЖАЕМ LOGITECH G HUB";
INSTALLER_DESCRIPTION_DOWNLOADING = "Новое ПО Logitech G HUB сделает Вашу игру интереснее и предоставит Вам новые возможности настройки устройства…";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "…строительство и защита…";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "…стрельба и пополнение боеприпасов…";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "…свободный полет и приземление…";
INSTALLER_HEADER_DOWNLOADED = "ЗАГРУЗКА ПРОШЛА УСПЕШНО";
INSTALLER_DESCRIPTION_DOWNLOADED = "Все готово к бою!";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "УСТАНОВИТЬ И ЗАПУСТИТЬ";
INSTALLER_MENU_ABOUT = "О программе";
INSTALLER_MENU_QUIT = "Выход";
INSTALLER_MENU_CLOSE = "Закрыть окно";
INSTALLER_MENU_EDIT = "Изменить";
INSTALLER_MENU_EDIT_CUT = "Вырезать";
INSTALLER_MENU_EDIT_COPY = "Копировать";
INSTALLER_MENU_EDIT_PASTE = "Вставить";
INSTALLER_MENU_EDIT_SELECT_ALL = "Выделить все";
INSTALLER_TRANSFER_REMAINING = "осталось";
INSTALLER_ERROR_GENERIC = "Во время установки произошла ошибка";
INSTALLER_FAILURE_PREFIX = "Не удается выполнить загрузку:";
INSTALLER_ERROR_SUMMARY = "Не удалось получить актуальную сводку по обновлению.";
INSTALLER_ERROR_INITIALIZE = "Не удается выполнить загрузку: Сбой инициализации. Проверьте состояние подключения к Интернету и повторите попытку.";
INSTALLER_ERROR_TIMEOUT = "Проверьте состояние подключения к Интернету.";
INSTALLER_ERROR_WRITE = "Похоже, на диске нет места.";
INSTALLER_ERROR_DLL = "Не удалось загрузить основные компоненты установщика. Выполните загрузку установщика повторно с официального сайта.";
INSTALLER_RETRY_COUNTDOWN = "Выполняется повторная попытка через %d.";
INSTALLER_UNCOMPRESSING = "Извлечение файлов";
